Bug 135915 - should autodetect architecture from user-agent
Summary: should autodetect architecture from user-agent
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-15 19:14 UTC by Colin Walters
Modified: 2013-06-24 03:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 20:14:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Walters 2004-10-15 19:14:32 UTC
User-Agent:       
Build Identifier: 

It would be nice if the Platform field was automatically filled in from the
browser's User-Agent.  I've seen other Bugzilla versions do this...

Reproducible: Always
Steps to Reproduce:
1. Fill in user agent
2. ...
3. Profit!

Comment 1 David Lawrence 2006-04-08 18:07:41 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:51:20 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 Kevin Baker 2008-11-21 20:14:40 UTC
No response. 

Please file with the upstream bugzilla https://bugzilla.mozilla.org/ is still an issue.


Note You need to log in before you can comment on or make changes to this bug.